lcase   a ą b c ć d e ę f g h i j k l ł m n ń o ó
lcase   p q r s ś t u v w x y z ź ż é ö ü ä
ucase   A Ą B C Ć D E Ę F G H I J K L Ł M N Ń O Ó
ucase   P Q R S Ś T U V W X Y Z Ź Ż
letter  lcase ucase
digit   0 1 2 3 4 5 6 7 8 9
punct   , . @ / ' ~ ; _ - + ? \ 
all     letter digit signs sem
